## r-bioc-rsamtools 2.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 BugReports: https://github.com/Bioconductor/Rsamtools/issues
-Version: 2.16.0
+Version: 2.18.0
 License: Artistic-2.0 | file LICENSE
 Encoding: UTF-8
 Authors@R: c(
@@ -37,12 +37,12 @@
 SystemRequirements: GNU make
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_17
-git_last_commit: 3eb6d03
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: fbb12d4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 22:33:46 UTC; biocbuild
+Packaged: 2023-10-24 22:49:38 UTC; biocbuild
 Author: Martin Morgan [aut],
   Hervé Pagès [aut],
   Valerie Obenchain [aut],
