=== debian/changelog ===
r-bioc-rsamtools (2.18.0+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:13 +1100

r-bioc-rsamtools (2.18.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:57:43 +0000

r-bioc-rsamtools (2.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:30:31 +0100

r-bioc-rsamtools (2.16.0+dfsg-2) unstable; urgency=medium

  * Exclude another test trying to write to /usr/lib

 -- Andreas Tille <tille@debian.org>  Tue, 10 Oct 2023 08:07:13 +0200

r-bioc-rsamtools (2.16.0+dfsg-1) unstable; urgency=medium

  * Do not try to write data file on /usr/lib
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 21:51:43 +0200
