## r-bioc-rsamtools 2.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 BugReports: https://github.com/Bioconductor/Rsamtools/issues
-Version: 2.18.0
+Version: 2.20.0
 License: Artistic-2.0 | file LICENSE
 Encoding: UTF-8
 Authors@R: c(
@@ -32,17 +32,18 @@
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
         BSgenome.Hsapiens.UCSC.hg19, RUnit, BiocStyle, knitr
-LinkingTo: Rhtslib (>= 1.99.3), S4Vectors, IRanges, XVector, Biostrings
+LinkingTo: Rhtslib (>= 2.99.1), S4Vectors, IRanges, XVector, Biostrings
 LazyLoad: yes
 SystemRequirements: GNU make
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_18
-git_last_commit: fbb12d4
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: ae36384
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:49:38 UTC; biocbuild
+Packaged: 2024-05-01 05:45:04 UTC; biocbuild
 Author: Martin Morgan [aut],
   Hervé Pagès [aut],
   Valerie Obenchain [aut],
