=== debian/changelog ===
r-bioc-rsamtools (2.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:48:52 +0200

r-bioc-rsamtools (2.20.0+dfsg-1~1exp) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:10:37 +0200

r-bioc-rsamtools (2.20.0+dfsg-1~0exq) experimental; urgency=medium

  * Team upload.
  * d/control: bump r-bioc-genomicranges version to a bioconductor 3.19+
    version

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Jul 2024 13:37:14 +0200

r-bioc-rsamtools (2.20.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version. Closes: #1071346
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:28:21 +0200
