=== debian/control ===
Source: r-bioc-rsamtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               dh-r,
               r-base-dev,
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-xvector (>= 0.44.0),
               r-bioc-zlibbioc (>= 1.50.0),
               r-cran-bitops,
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-rhtslib (>= 3.0.0),
               libcurl4-openssl-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
Homepage: https://bioconductor.org/packages/Rsamtools/
Rules-Requires-Root: no

Package: r-bioc-rsamtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-zlibbioc (>= 1.50.0),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-rhtslib (>= 3.0.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genomicalignments (>= 1.40.0),
          r-bioc-shortread (>= 1.62.0),
          r-bioc-genomicfeatures (>= 1.56.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
 This package provides an interface to the 'samtools', 'bcftools', and
 'tabix' utilities for manipulating SAM (Sequence Alignment / Map),
 binary variant call (BCF) and compressed indexed tab-delimited (tabix)
 files.
