## r-bioc-rsamtools 2.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 BugReports: https://github.com/Bioconductor/Rsamtools/issues
-Version: 2.20.0
+Version: 2.22.0
 License: Artistic-2.0 | file LICENSE
 Encoding: UTF-8
 Authors@R: c(
@@ -37,13 +37,13 @@
 SystemRequirements: GNU make
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_19
-git_last_commit: ae36384
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 9c5d473
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 05:45:04 UTC; biocbuild
+Packaged: 2024-10-30 02:34:31 UTC; biocbuild
 Author: Martin Morgan [aut],
   Hervé Pagès [aut],
   Valerie Obenchain [aut],
