=== debian/control ===
Source: r-bioc-rsamtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges,
               r-bioc-biostrings,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-xvector,
               r-bioc-zlibbioc,
               r-cran-bitops,
               r-bioc-biocparallel,
               r-bioc-rhtslib (>= 2.99.1),
               architecture-is-64-bit,
               libcurl4-openssl-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
Homepage: https://bioconductor.org/packages/Rsamtools/
Rules-Requires-Root: no

Package: r-bioc-rsamtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
 This package provides an interface to the 'samtools', 'bcftools', and
 'tabix' utilities for manipulating SAM (Sequence Alignment / Map),
 binary variant call (BCF) and compressed indexed tab-delimited (tabix)
 files.
